<?php
/**
 * Plugin Qcm (addon for plugin Adm_redacteurs)
 * Version  : 1.3 (2018/04/12)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.12+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');


/***********************************************************************************************************************************
 * Initialisation des variables de configuration du plugin qcm
 */

$ADMR_config = array(
    'sort_option_by_default' => 'id_desc', // Option de tri des enregistrements par défaut

    'nb_records_per_page' => 20, // Nombre d'enregistrements affichés par page dans le tableau de données

/*    'file_manager' => array(
        'access' => array(
            'qcm' => array(
                'dirs' => array('file', 'pages'),
                'allowed_ext' => array('.htm','.html','.pdf')
            )
        )
    ),*/
    'qcm' => array(
        'is_compatible_with_adm_redacteurs' => version_compare(ADMR_PLUGIN_VERSION, '6.12.0', '>=') // Condition de compatibilité avec adm_redacteurs
    ),    

    'qcm_questions' => array(
        'sort_option_by_default' => 'order_asc', // Option de tri d'affichage des questions par défaut
    ),    

);