<?php
/**
 * Plugin Qcm (addon for plugin Adm_redacteurs)
 * Version  : 1.3 (2018/04/12)
 * Compatibility : Guppy v5.0+ et Adm_redacteurs v6.12+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');
?>

<form id="f_qcm_filters" class="data_filtering form" action="<?php echo $form_uri; ?>/search#f_qcm_filters" method="post" data-menu-icon-label="<?php echo ucfirst($lang['search_qcm']); ?>">
<input type="hidden" name="writerid" value="<?php echo $writer_id; ?>" />
<fieldset class="secondary category">
    <legend><?php echo ucfirst($lang['selection_of_qcm']); ?></legend>
    <p>
    <label title="<?php echo $lang['select_qcm_to_manage']; ?>"><?php echo ucfirst($lang['select_qcm']); ?>&nbsp;:&nbsp;
    <select name="qcm_id" id="qcm_id" size="3">
    <option value=""<?php echo empty($qcm_id) ? ' selected="selected"' : ''; ?>><?php echo '('.$lang['none'].')'; ?></option>
    <?php foreach($qcms as $qcm) : ?>
    <option value="<?php echo $qcm['id']; ?>"<?php echo ($qcm['id'] == $qcm_id) ? ' selected="selected"' : ''; ?>><?php echo $qcm['id'].'&nbsp;:&nbsp;'.htmlspecialchars((ADMR_LNG == $config['lang'][1])? $qcm['title2'] : $qcm['title1']); ?></option>
    <?php endforeach; ?>
    </select>
    </label>
    <input class="bouton" type="submit" name="search" value="<?php echo ucfirst($lang['label_button']['valid']); ?>" />
    </p>
</fieldset>
</form>